0

An interrupted installation of updates resulted in ubuntuone-control-panel-qt breaking and now I cannot install or update anything. There seems to be an error in python2.7 -

ImportError: No module named _sysconfigdata_nd
dpkg: error processing archive ubuntuone-control-panel-qt_13.09-0ubuntu1_all.deb (--install):

When I try to reinstall the package via .deb

a dpkg --audit yields:

The following packages are in a mess due to serious problems during installation. They must be reinstalled for them (and any packages that depend on them) to function properly:
⠀python-pexpect Python module for automating interactive applications
⠀ubuntuone-control-panel-qt Ubuntu One Control Panel - Qt frontend
⠀hplip-data HP Linux Printing and Imaging - data files
⠀python-libxml2 Python bindings for the GNOME XML library
⠀apport automatically generate crash reports for debugging

The following packages are only half configured, probably due to problems configuring them the first time. The configuration should be retried using dpkg --configure or the configure menu option in dselect:
⠀python-ubuntuone-client Ubuntu One client Python libraries
⠀python-ubuntuone-control-panel Ubuntu One Control Panel - Python Libraries

--configure or --configure -a doesn't work

Any help?

0

Try http://community.linuxmint.com/tutorial/view/1433

If you have "Synaptic" package manager installed, launch that program and on the left panel is a choice for "Broken" packages. Use Synaptic to try to fix them or remove them.

Lastly, you can try to reinstall and "force" the package to be installed: How to reinstall a package

  • Cant seem to run Synaptic - E: The package ubuntuone-control-panel-qt needs to be reinstalled, but I can't find an archive for it. E: Internal error opening cache (1). Please report. – baale7 May 30 '14 at 8:10
  • Also cannot reinstall it, keep getting the same error - E: The package ubuntuone-control-panel-qt needs to be reinstalled, but I can't find an archive for it. – baale7 May 30 '14 at 8:16
0

Try http://packages.ubuntu.com/precise/all/ubuntuone-control-panel-qt/download Download the .deb file, click it and see if this installs. The one thing I don't like about Ubuntu is that if 1 package is broken, it holds up others from installing

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.